This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974578 - [abrt] remmina-1.0.0-7.fc18: gdi_memblt: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-1.0.0-7.fc18: gdi_memblt: Process /usr/bin/remmina was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:c3d5d966a39c0e72668c4fe340a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 09:23 EDT by Pavel Alexeev
Modified: 2014-02-05 16:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (109.21 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: core_backtrace (1.50 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: dso_list (13.79 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: environ (2.71 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: maps (75.87 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: open_fds (9.86 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: var_log_messages (806 bytes, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details
File: xsession_errors (9.19 KB, text/plain)
2013-06-14 09:23 EDT, Pavel Alexeev
no flags Details

  None (edit)
Description Pavel Alexeev 2013-06-14 09:23:03 EDT
Version-Release number of selected component:
remmina-1.0.0-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/remmina
crash_function: gdi_memblt
executable:     /usr/bin/remmina
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdi_memblt at /usr/src/debug/freerdp-1.0.1/libfreerdp-gdi/gdi.c:624
 #1 update_recv_primary_order at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/orders.c:1826
 #2 update_recv_order at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/orders.c:2018
 #3 fastpath_recv_orders at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/fastpath.c:132
 #4 fastpath_recv_update at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/fastpath.c:173
 #5 fastpath_recv_update_data at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/fastpath.c:294
 #6 fastpath_recv_updates at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/fastpath.c:310
 #7 rdp_recv_fastpath_pdu at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/rdp.c:762
 #8 rdp_recv_pdu at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/rdp.c:770
 #9 rdp_recv_callback at /usr/src/debug/freerdp-1.0.1/libfreerdp-core/rdp.c:830

Potential duplicate: bug 836520
Comment 1 Pavel Alexeev 2013-06-14 09:23:08 EDT
Created attachment 761283 [details]
File: backtrace
Comment 2 Pavel Alexeev 2013-06-14 09:23:11 EDT
Created attachment 761284 [details]
File: cgroup
Comment 3 Pavel Alexeev 2013-06-14 09:23:14 EDT
Created attachment 761285 [details]
File: core_backtrace
Comment 4 Pavel Alexeev 2013-06-14 09:23:17 EDT
Created attachment 761286 [details]
File: dso_list
Comment 5 Pavel Alexeev 2013-06-14 09:23:20 EDT
Created attachment 761287 [details]
File: environ
Comment 6 Pavel Alexeev 2013-06-14 09:23:24 EDT
Created attachment 761288 [details]
File: limits
Comment 7 Pavel Alexeev 2013-06-14 09:23:28 EDT
Created attachment 761289 [details]
File: maps
Comment 8 Pavel Alexeev 2013-06-14 09:23:33 EDT
Created attachment 761290 [details]
File: open_fds
Comment 9 Pavel Alexeev 2013-06-14 09:23:36 EDT
Created attachment 761291 [details]
File: proc_pid_status
Comment 10 Pavel Alexeev 2013-06-14 09:23:39 EDT
Created attachment 761292 [details]
File: var_log_messages
Comment 11 Pavel Alexeev 2013-06-14 09:23:43 EDT
Created attachment 761293 [details]
File: xsession_errors
Comment 12 Naipaul Ojar 2013-10-01 11:06:07 EDT
I am connecting to a local WMWare workstation which is sometimes unstable, the VMWare front-end dies. The instability is normally associated with me taking captures of parts of the full-screen with Lotus Notes client.

The issue seems to affect my older Win XP image. 

reporter:       libreport-2.1.6
backtrace_rating: 3
cmdline:        remmina
crash_function: gdi_memblt
executable:     /usr/bin/remmina
kernel:         3.10.12-100.fc18.x86_64
package:        remmina-1.0.0-7.fc18
reason:         Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 13 Naipaul Ojar 2013-11-13 09:26:28 EST
I was using the application against a local VMWare Work-station Windows Server.

I have found that the VMWare Workstation Front-end would die, leaving the Server running in the back-ground.

I have been using remmina to connect to the VMWare Image running minimised, which allows me to use the Windows images for much longer.

I am using VMWorkstation v9.0.2 on Fedora 18.

I have found that remmina dies whether the Windows client is XP or Windows 7. Windows 7 seems to be very stable,

I also have hibernated the Fedora image, running on my laptop, several times - to no ill effect to Fedora.

Remmina would just close after using it for a while.

reporter:       libreport-2.1.7
backtrace_rating: 3
cmdline:        remmina
crash_function: gdi_memblt
executable:     /usr/bin/remmina
kernel:         3.11.4-101.fc18.x86_64
package:        remmina-1.0.0-7.fc18
reason:         Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2013-12-21 09:00:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 16:49:38 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.